@media screen and (max-width: 500px){
  .sq_header_1 .sq_icon_1 .sq_icon_img img {
    height: 30px!important;
}
}
.sq_header_1 .sq_right_1 .sq_language_1 .lang-show-word .sq_language_span>span{
color: transparent;
    position: relative;
}
.sq_header_1 .sq_right_1 .sq_language_1 .lang-show-word .sq_language_span>span:after{
    content: "English";
    color: #fff;
    position: absolute;
    left: 0;
}